$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.150.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.150.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'DA291DF9D955E96ED6897925235CDC1AEDBA8F90D9FBC30BD274F6461FECA327'
  checksumType = 'sha256'
  checksum64 = 'DA291DF9D955E96ED6897925235CDC1AEDBA8F90D9FBC30BD274F6461FECA327'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.150-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
